/*List CSS*/
ol {
  list-style: none;
  counter-reset: my-awesome-counter;
}

ol li::before {
  content: counter(my-awesome-counter);
  color: #EFCA08;
  font-weight: bold;
  font-size: 1.2em; 
  display: inline-block;
  width: 1.2em; 
  text-align: center;
  border: 2px solid #EFCA08;
  border-radius: 50%; 
  margin-right: 0.5em; 
}

body {
  font-family: Montserrat, sans-serif;
}

/* End of List CSS*/

ol li {
  counter-increment: my-awesome-counter;
}